<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Challenge</title>
</head>

<body>
    <h1>HTML Challenge</h1>
    <hr>
    <p><a href="https://developer.mozilla.org/pt-br/">Link to MDN Documentation</a></p>
    <table>
        <tr>
            <td>One</td>
            <td>Two</td>
        </tr>
        <tr>
            <td>Three</td>
            <td>Four</td>
        </tr>
    </table>
</body>

</html>